* {
  font-family: 'Open Sans', sans-serif;
}

html {
  margin-right: 0 !important;
  overflow: initial !important;
}

body {
  border: 0;
  padding: 0;
  margin: 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
    width: 100%;    
}
p, span, li, dt, dd, td, th, label, input {
  font-size: 16px;
}

p {
  line-height: 18px;
  margin-bottom: 0;
}

/*
.img-responsive {
    margin: 0 auto;
    width: 100%;
}
*/

table {
  width: auto;
  max-width: 100%;
}

.clear {
  clear: both;
}

dl, dt, dd {
  margin: 0;
  padding: 0;
}

dl, dt, dd {
  font-weight: normal !important;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
  width: 20%;
  float: left;
}

.debugger {
  border: 1px red solid;
}

a:visited {
    color: #fdfeff;
}

/*================== ALIGN ==================*/
.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
  margin: 0 auto;
}

/*================== BLOCK ==================*/
.display-block {
  display: block;
}

.display-inline {
  display: inline-block;
}

/*================== BUTTON ==================*/

.primary-button {
  padding: 26px 44px;
  background-color: #f28200;
  color: #FFF;
  border: none;
  border-radius: 0;
  font-size: 18px; 
  box-shadow: none;
  text-transform: uppercase;    
  display: inline-block;    
}

.custom-btn[type="submit"] {
  padding: 21px 38px;
  background-color: #004363;
  color: #FFF;
  border: none;
  border-radius: 0;
  font-size: 18px;  
  box-shadow: none;
  text-transform: uppercase;
}

.custom-btn[type="submit"]:hover {
  border: 0;
  color: #FFF;
  box-shadow: none;
  background-color: #004363;
}

/*================== FONT SIZE ==================*/
.font-size12 {
  font-size: 12px !important;
}

.font-size14 {
  font-size: 14px !important;
}

.font-size16 {
  font-size: 16px !important;
}

.font-size18 {
  font-size: 18px !important;
}

.font-size20 {
  font-size: 20px !important;
}

.font-size22 {
  font-size: 22px !important;
}

.font-size24 {
  font-size: 1.71em !important;
}

/*================== FLOAT ==================*/
.float-left {
  float: left;
}

.float-right {
  float: right;
}

.float-none {
  float: none;
}

/*================== HEIGHT ==================*/
.height20 {
  height: 30px;
}

.height30 {
  height: 30px;
}

.height40 {
  height: 40px;
}

.height50 {
  height: 50px;
}

.height70 {
  height: 70px;
}

.height80 {
  height: 80px;
}

/*================== MARGIN ==================*/
.no-margin {
    margin: 0!important;
}

.margin-top-5px {
  margin-top: 5px !important;
}

.margin-bottom-5px {
  margin-bottom: 5px !important;
}

.margin-left-5px {
  margin-left: 5px !important;
}

.margin-right-5px {
  margin-right: 5px !important;
}

.margin-top-10px {
  margin-top: 10px !important;
}

.margin-bottom-10px {
  margin-bottom: 10px !important;
}

.margin-left-10px {
  margin-left: 10px !important;
}

.margin-right-10px {
  margin-right: 10px !important;
}

.margin-top-20px {
  margin-top: 20px !important;
}

.margin-bottom-20px {
  margin-bottom: 20px !important;
}

.margin-left-20px {
  margin-left: 20px !important;
}

.margin-right-20px {
  margin-right: 20px !important;
}

.margin-top-30px {
  margin-top: 30px !important;
}

.margin-bottom-30px {
  margin-bottom: 30px !important;
}

.margin-left-30px {
  margin-left: 30px !important;
}

.margin-right-30px {
  margin-right: 30px !important;
}

/*================== PADDING ================*/
.no-padding {
  padding: 0!important;    
}

.padding-top-10px {
  padding-top: 10px !important;
}

.padding-bottom-10px {
  padding-bottom: 10px !important;
}

.padding-left-10px {
  padding-left: 10px !important;
}

.padding-right-10px {
  padding-right: 10px !important;
}

.padding-top-20px {
  padding-top: 20px !important;
}

.padding-bottom-20px {
  padding-bottom: 20px !important;
}

.padding-left-20px {
  padding-left: 20px !important;
}

.padding-right-20px {
  padding-right: 20px !important;
}

/*================== POSITION ==================*/
.position-absolute {
  position: absolute;
}

.position-relative {
  position: relative;
}

.position-fixed {
  position: fixed;
}

.position-static {
  position: static;
}

/*================== RADIUS ==================*/
.circle {
  border-radius: 100%;
}

/*================== TABLE ==================*/
.display-table {
  display: table;
}

.display-table dt {
  display: table-cell;
}

.table-cell {
  display: table-cell;
}

.vertical-align-mid {
  vertical-align: middle;
}

/*================== WIDTH ==================*/
.width100 {
  width: 100%;
}

/*================== MEDIA QUERY ==================*/
@media only screen and (max-width: 480px) {
  .col-xxs-12 {
    display: block !important;
    float: none !important;
    width: 100% !important;
    padding: 0 10px;
    margin: 0 auto;
  }
  .mid-content {
    padding-top: 10px !important;
  }
}

/* Popup */
div#discount-popup img {
  display: block;
  max-width: 500px;
  margin: 0 auto;
}
div#discount-popup h2, div#discount-popup p {
  color: #000;
  text-align: center;
  margin: 0 !important;
}

div#discount-popup.custom-aquamarine-popup {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    max-width: 920px;
    background: #c8e3f6;
    padding: 0;
    z-index: 1;
}

  div#discount-popup.custom-aquamarine-popup:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 25px);
    background: #bbd2e4;
    z-index: -1;
  }

  div#discount-popup .discount-popup-inner {
    border: 10px solid #ffca3e;
    padding: 90px 15px 20px;

    text-align: right;
    background-image: url(../images/discount-poup-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  div#discount-popup .discount-popup-content {
    max-width: 540px;
    margin-left: auto;
    display: block;
    width: 80%;
    text-align: center;
  }

  div#discount-popup .discount-popup-content h2 {
    color: #ffd100;
    font-weight: 700;
    letter-spacing: .020em;
    font-size: 30px;
    line-height: 1.3;
    border: 0;
    padding: 10px 0;
  }

  div#discount-popup .discount-popup-content h2 span {
    font-size: .7em;
    font-weight: 400;
    display: block;
    letter-spacing: 0;
  }

  div#discount-popup .divider {
    height: 6px;
    display: block;
    background: #0d62a5;
    border: 0;
    max-width: 170px;
    margin: 0 auto 25px;
  }

  div#discount-popup .sub-text {
    display: block;
    font-size: 16px;
    color: #e6c45c;
    /*margin-bottom: 55px;*/
    letter-spacing: .050em;
    max-width: 270px;
    margin: 0 auto 55px;
  }

  div#discount-popup .bottom-content {
    display: block;
    position: relative;
    text-align: right;
  }

  div#discount-popup .bottom-content ul.smi-links {
    list-style: none;
    display: block;
  }

  div#discount-popup .smi-links li {
    display: inline-block;
    vertical-align: middle;
  }

  div#discount-popup .smi-links li:not(:last-child) {
    margin-right: 5px;
  }

  div#discount-popup .smi-links a {
    display: block;
    transition: 400ms ease;
    -webkit-transition: 400ms ease;
  }

  div#discount-popup .smi-links a:hover{
    opacity: .6;
  }

  div#discount-popup .smi-links a > span {
    height: 25px;
    width: 25px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }

  div#discount-popup .smi-links a > span.twitter-icon{background-image:url(../images/twitter-white-icon.png)}
  div#discount-popup .smi-links a > span.facebook-icon{background-image:url(../images/facebook-white-icon.png)}
  div#discount-popup .smi-links a > span.instagram-icon{background-image:url(../images/instagram-white-icon.png)}

  div#discount-popup .bottom-content > p {
    text-align: revert;
    font-size: 10px;
    color: #d8b958;
    letter-spacing: .030em;
  }

  div#discount-popup button.mfp-close {
    font-weight: 300 !important;
    /*top: 30px;
    right: 30px;*/
    top: 10px;
    right: 10px;
    background-color: transparent;
    font-size: 0;
    display: block;
    border-radius: 100%;
  }

  div#discount-popup button.mfp-close:before, 
  div#discount-popup button.mfp-close:after {
    content: '';
    position: absolute;
    background: #fff;
    transform: rotate(45deg);
  }

  div#discount-popup button.mfp-close:before {
    width: 2px;
    height: 100%;
    left: calc(50% - 1px);
    top: 0;
    
  }

  div#discount-popup button.mfp-close:after {
    width: 100%;
    height: 2px;
    top: calc(50% - 1px);
    left: 0;
  }

  @media screen and (max-width: 480px) {
    div#discount-popup .discount-popup-inner {
      padding: 25px 10px;
      background-position: left;
    }

    div#discount-popup .discount-popup-content {
      width: 100%;
      margin: 0 auto;
      display: block;
    }

    div#discount-popup .discount-popup-content h2 {
      line-height: 1.1;
      font-size: 24px;
      padding: 20px 0 10px;
    }

    div#discount-popup .discount-popup-content h2 br {
      display: none;
    }

    div#discount-popup.custom-aquamarine-popup {
      padding: 0;
    }

    div#discount-popup .sub-text {
      margin-bottom: 30px;
    }
  }